RSS   Vulnerabilities for 'Dosepa'   RSS

2006-11-21
 
CVE-2006-6028

 

 
Directory traversal vulnerability in textview.php in Anton Vlasov DoSePa 1.0.4 allows remote attackers to read arbitrary files via a .. (dot dot) sequence or absolute file path in the file parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top